@charset "UTF-8";
html { 
	height: 100%; 
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #000000;
	color: #666666;
	font-family: "Myriad Pro Semibold", "Lucida Grande", Geneva, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}
table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: middle;
}
h1 {
	margin-bottom: 0.3em;
	padding-bottom: 0.3em;
	font-size: 3em;
	font-weight:normal;
	line-height: 1em;
}
p {
	margin-bottom: 16px;
}
#flash {
	height: 607px;
	width: 980px;
	background-color: #000000;
	font-size: 1.2em;
	line-height: 1.6em;	
}
.notice {
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
a:active {
	color: #666666;
	text-decoration: underline;
}
